<section id="contentForm">
  <form name="loginForm" class="login" ng-submit="loginForm.$valid && login()">
    <h1>Login Comics</h1>
    <div class="padding-10">
      <label for="email">Email: </label>
      <input type="email" name="email" ng-model="employee.email" placeholder="&#64;" required>
    </div>
    <div class="padding-10">
      <label for="password">Contraseña: </label>
      <input type="password" name="password" ng-model="employee.password" placeholder="&#9000;" required>
    </div>
    <div class="padding-10">
      <input type="submit" name="login" value="Ingresar">
    </div>
    <div class="text-center padding-10">
      <a ng-click="registerForm()">Registrarse</a>
    </div>
  </form>
</section>
